Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WAAS WAE-7341 upgraded from 5.3.3 to 5.3.5 and lost half of company communications

Remote sites running all running 274s or 674s.  All 674s running WCCP, all 274s inline, main office running 7341 inline, CM is on a 274 in main office, it is still on 5.3.5.

So, upgrading from 5.3.3 to 5.3.5 broke 60% of all company communications.  I have since downgraded back to 5.3.3, however, at 5.3.5, all SSL traffic failed, Exchange email failed, SAP logons failed, and some CIFS traffic failed.

 

I shut off WCCP, in one remote site, everything worked, turned it back on, everything failed.  Shutdown inline interfaces in main office, everything worked.  Downgraded main office from 5.3.5 to 5.3.3 and everything worked, even locations running 5.3.5, had no issues communicating when main office was downgraded to 5.3.3.

 

I have since downgraded most of my locations back to 5.3.3, still have 4 running 5.3.5.  Not sure if anyone else had any issues in upgrading to 5.3.5 and just wanted to put it out there.  I have been on most version from version 4.1.x-5.3.x and have never had such a complete and total failure as I had at 5.3.5.  There have been incidents during upgrades where I lost SSL or had issues with email and there was always a quick work around to resolve it.  This time, I didn't know how to search for a solution for "the sky is falling!".  And downgrading took less time than composing this post.  

Has anyone else upgraded to 5.3.5?  Did you have any issues after the upgrade?

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions

Hi,please check the following

Hi,

please check the following section of the 5.3.5 release notes.

I am assuming your main 7341 is inline. there's a known issue with the inline card:

http://www.cisco.com/c/en/us/td/docs/app_ntwk_services/waas/waas/v535/ws535xrn.html#pgfId-239145

Version 5.3.5a was just released with the fix.

If you are deploying the WAVE-274/474/574 or WAE-674/7371/7341 devices with an inline card as an edge or core Wide Area Acceleration Engine (WAE) device, Cisco does not recommend that you upgrade to Cisco Wide Area Application Services Software, Version 5.3.5. This can result in data corruption when data is sent to the client. For more information, see CSCun85976 . This does not affect your deployment if you are using the WAVE-274/474/574 or WAE-674/7371/7341 devices for Cisco WAAS AppNav or with Web Cache Communication Protocol (WCCP) or if you are using the WAVE-294/594/694/7541/7571/8541 devices.

Hope that helps,

Patrick Moubarak

CCIE #42150 (Security)

1 REPLY

Hi,please check the following

Hi,

please check the following section of the 5.3.5 release notes.

I am assuming your main 7341 is inline. there's a known issue with the inline card:

http://www.cisco.com/c/en/us/td/docs/app_ntwk_services/waas/waas/v535/ws535xrn.html#pgfId-239145

Version 5.3.5a was just released with the fix.

If you are deploying the WAVE-274/474/574 or WAE-674/7371/7341 devices with an inline card as an edge or core Wide Area Acceleration Engine (WAE) device, Cisco does not recommend that you upgrade to Cisco Wide Area Application Services Software, Version 5.3.5. This can result in data corruption when data is sent to the client. For more information, see CSCun85976 . This does not affect your deployment if you are using the WAVE-274/474/574 or WAE-674/7371/7341 devices for Cisco WAAS AppNav or with Web Cache Communication Protocol (WCCP) or if you are using the WAVE-294/594/694/7541/7571/8541 devices.

Hope that helps,

Patrick Moubarak

CCIE #42150 (Security)

653
Views
0
Helpful
1
Replies
CreatePlease to create content